@charset "UTF-8";
/* CSS Document */

<style type="text/css">
<!--
ul.MenuBarHorizontal {
	font-family: optima, Arial, Helvetica, sans-serif;
	font-weight: light;
	font-size: 14px;
	color: #A9A9A9;
	align: center;
	position: relative;
	float: center;
	margin: auto;
}

.colorbox
{
background-color: #bed9ff;
margin-top: 2%;
margin-right: 7%;
margin-bottom: 2%;
margin-left: 7%;
font-size: 1.1em;
padding-top: 1%;
padding-bottom: 1.4%;
padding-left: 6%;
padding-right: 6%;
max-width: 90%;
font-family: lucinda grande, Arial, Helvetica, sans-serif;
color: #111;
text-align: center;
border-radius: 10px;
box-shadow: 0 0 10px rgb(127,127,127);
}





html { font-size: calc (1.1em + 1vw) 
  }


wrapper {
	width: 940px;
	margin: 0 auto;
	margin-top: 1px;
	margin-bottom: 1px;
	background: #fff;
	color: #b0b0b0;
	max-width:90%;
	
	

}


.wrapper h5 {
font-size: 4em;
font-variant: small-caps;
line-height: normal;
color: #555555;
max-width: 90%;
}

.bottomText {
	max-width: 90%;
	height: auto;
	background: #fff;
	margin: 10px 30px 10px 30px;
	font-family: optima, Arial, Helvetica, sans-serif; 
	font-size:14pt;font-style:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
	color:#353c41;

}

.bottomText2 {
	max-width: 100%;
	text-align: center;
	position: relative;
	display: inline-block;
	height: auto;
	background: #fff;
	margin: auto;
	font-family: optima, Arial, Helvetica, sans-serif; font-size:14pt;font-style:normal;font-weight:normal;text-decoration:none;text-transform:none;color:#353c41;
}

#MenuBarWrapper
{
width:100%;
 	background:#ffffff;
	text-align: center;
	}



.MenuBar{
	max-width: 100%;
	height: auto;
	background: #fff;
	display: inline-block;
	margin: 10px 30px 10px 30 px;
	font-family: optima, Arial, Helvetica, sans-serif; font-size:14pt;font-style:normal;font-weight:normal;text-decoration:none;text-transform:none;color:#353c41;
}


.mss-caption {
    display: none !important;
}


img {
	max-width: 100%;
}


h4 img {float: left;margin: 0 5px 0 0}

body {
	
	background-color: white;
	alignment-adjust:middle
	margin-right: 1.0%;
	margin-left: 1.0%;
	padding-right: 1.5%;
	padding-left: 2%;
	max-width: 100%;
	text-align: justify; 
	font-family: optima, Arial, Helvetica, sans-serif;
	font-weight: light;
	font-size: 1.1em;
	height: auto;
	
}


.navbar {
  overflow: hidden;
  background-color: #ffffff;
color:#A9A9A9; font-family: lucinda grande, Arial, Helvetica, sans-serif; font-size:17px; text-decoration:none
 
}

.navbar a {
  float: left;
  font-size: 16px;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
color:#A9A9A9; font-family: lucinda grande, Arial, Helvetica, sans-serif; font-size:17px; text-decoration:none
}

.dropdown {
  float: left;
 overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 16px;  
  border: none;
  outline: none;
  color: #888;
  padding: 14px 16px;
  background-color: inherit;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
}

.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: #dd0000;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;

}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #ddd;
}

.dropdown:hover .dropdown-content {
  display: block;
}

#NavigationBar
{
width:90%;
 	background:#ffffff;
	float:center;
	}

#NavigationBar2
{
	max-width:100%;
 	background:#ffffff;
	text-align: center;
	}

.bottomText2 {
	max-width: 100%;
	text-align: center;
	position: relative;
	display: inline-block;
	height: auto;
	background: #fff;
	margin: auto;
	font-family: optima, Arial, Helvetica, sans-serif; font-size:14pt;font-style:normal;font-weight:normal;text-decoration:none;text-transform:none;color:#353c41;
}



.heart
{
color:#dd0000;
 font-size:80%;
}


/* set up the right hearts first */
#Navigation li > a:after
{
content: &hearts;
color:#dd0000; 
font-size:80%;
float:right;
}


.Navigation{
	height: auto;
    	padding: 0;
	margin: 0;
	position: absolute;
	 z-index:1000;
	display: flex;
    	width: 90%;
}


.Navigation li 	{
	height: auto;
	width: 150px;
	float: left;
	text-align: center;
	list-style: none;
	font:14px "Bonveno", "Century Gothic";
	padding: 0;
	margin: 0;
	background-color: #eee;
	border: 1px solid #ccc;
	box-shadow: 0 1px 0 rgba(255,255,255, .9) inset, 0 1px 3px rgba(0,0,0, .1);
	border-radius: 3px;
 	margin-left:10px;
	position: relative;
}

.Navigation a{							
	padding:13px;
	text-decoration: none; 
	color:#333;
	text-shadow: 0 1px #fff;
	display: block;
}
.Navigation li ul{
	display: none;
	height: auto;									
	margin-left: -11px;
	padding: 0;
	position: absolute;		
}				

.Navigation li:hover ul{
	display: block;
}

.navbar li ul li {
	background-color:#eee;
  	border: 1px solid #ccc;
} 

.Navigation li:hover, a:hover {
	 background: #e8e8e8;
} 

@media screen and (max-width:640px) {
.Navigation {
	max-width: 90%;
}
}

@media screen and (max-width:775px) {
.Navigation a {
	max-width: 90%;
	padding: 0px 5px 0px 5px;
	float: none;
	text-align: center;
}
}

@media screen and (max-width:980px) {
.Navigation {
	max-width: 100%;
}
}
@media screen and (max-width:775px) {
   .Navigation a {
       max-width: 100%;
       padding: 0px 5px 0px 5px;
       float: none;
       text-align: center;
       display: block;
   }
}





h1 {
	font-size: 1.1em;
	color: #000000;
	visibility: inherit;
	top: auto;
	bottom: auto;
/*	position: relative;*/
	text-align: center;
	font-weight: normal;
	font-family: optima, Arial, Helvetica, sans-serif; font-variant: small-caps;
	line-height: auto;
	margin: 0 1px 5px 1px;
	margin: 0 auto;
	margin-top: 1px;
	margin-bottom: 1px;
	
}







h2 {
	font-size: 1.3em;
	color: #000000;
	visibility: inherit;
	top: auto;
	bottom: auto;
/*	position: relative;*/
	text-align: center;
	font-weight: normal;
	font-family: optima, Arial, Helvetica, sans-serif; font-variant: small-caps;
	line-height: auto;
	margin: 0 1px 5px 1px;
	margin: 0 auto;
	margin-top: 1px;
	margin-bottom: 1px;
	
}


h3 {
	font-size: 1.1em;
	color: #555555;
	visibility: inherit;
	text-align: center;
	position: relative;
	font-variant: small-caps;
}


h4 {
display: block;
font-variant: small-caps;
line-height: auto;
padding: 5px 0;
font-weight: normal;
color: #000;
text-align: center;
font-size: 1.6em;
}

h5 {
	font-size: 1.7em;
	font-variant: small-caps;
	line-height: auto;
	padding: 5px 0;
	font-weight: normal;
	color: #555;
	text-align: center;
}

h6 {
	font-variant: small-caps;
	line-height: normal;

}





.colorbox2
{
	background-color: #bed9ff;
	margin: 5px;
	font-size: 1.3em;
	padding-top: 2%;
	padding-bottom: 2%;
	padding-left: 10%;
	padding-right: 10%;
	max-width: 100%;	
	font-family: lucinda grande, Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-align: center;
	max-width: 90%;
	box-shadow: 0 0 10px rgb(127,127,127);
	
}
	






.blurb {
	height: 100%;
/*	width: 90%; */
	font-family: optima, Arial, Helvetica, sans-serif;
	font-weight: light;
	font-size: 1em;
	color: #555;
	visibility: inherit;
	position: relative;
	visibility: inherit;
	margin-top: 0px;
	margin-right: 0.9%;
	margin-bottom: 0px;
	margin-left: 0.9%;
	alignment-adjust:middle;
	text-align: center;

	
	
}




.blurb a {
	font-family: optima, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: light;
	color: #555;
	
}
.blurb a:link {
	font-family: optima, Arial, Helvetica, sans-serif;
	font-weight: light;
	font-size: 1em;
	text-decoration: none;
	color: #555;
}
.blurb a:visited {
	font-family: optima, Arial, Helvetica, sans-serif;
	font-weight: light;
	font-size: 1em;
	color: #555;
}







a {
	font-family: optima, Arial, Helvetica, sans-serif;
	font-weight: light;
	
	color: #000;
}
a:link {
	font-family: optima, Arial, Helvetica, sans-serif;
	font-weight: light;
	
	ext-decoration: none;
	color: #000000;
}
a:visited {
	font-family: optima, Arial, Helvetica, sans-serif;
	font-weight: light;

	text-decoration: none;
	color: #000;
	background-color: #dd0000;
}
a:hover {
	font-family: optima, Arial, Helvetica, sans-serif;
	font-weight: light;
	
	text-decoration: none;
	color: #000;
	background-color: #dd0000;
}
a:active {
	font-family: optima, Arial, Helvetica, sans-serif;
	font-weight: light;
	
	text-decoration: none;
	color: #C0C0C0;
}



/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
.content ul, .content ol {
	padding: 0 15px 15 px 0 20px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: 2px solid #000;
}

color:#000000;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}

/* ~~ this container surrounds all other divs giving them their percentage-based width ~~ */
.container {
	width: 90%;
	max-width: 950px;/* a max-width may be desirable to keep this layout from getting too wide on a large monitor. This keeps line length more readable. IE6 does not respect this declaration. */
	min-width: 300px;/* a min-width may be desirable to keep this layout from getting too narrow. This keeps line length more readable in the side columns. IE6 does not respect this declaration. */
	background: #FFF;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout. It is not needed if you set the .container's width to 100%. */
	position:relative
	text-align: center;
	
}

/* ~~the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo~~ */
.header {
	
	background-repeat: no-repeat;
	
}
.header2 {
	background: #888888;
	position:inherit;
	margin-left: 0.9%;
	text-align: center;
}
.baseImage {
	
	background-repeat: no-repeat;
	padding-top: 50px;
	padding-bottom: 10px;
}

/* ~~ This is the layout information. ~~ 

1) Padding is only placed on the top and/or bottom of the div. The elements within this div have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the div itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design.

*/
.content {
	height: 100%;
/*	width: 90%; */
	padding-top: 0.1%;
	padding-right: 0;
	padding-bottom: 0.12%;
	padding-left: 0;
	float: none;
	font-family: optima, Arial, Helvetica, sans-serif;
	font-weight: light;
	font-size: 01.1em;
	margin-top: 0.3%;
	margin-right: 0.3%;
	margin-bottom: 0.1%;
	margin-left: 0.3%;
	color: #000;
	position: relative;
	text-align: center;
}

.content2 {
	height: 100%;
/*	width: 87%; */
	padding-top: 0.1%;
	padding-right: 0%;
	padding-bottom: 0.12%;
	padding-left: 0%;
	float: none;
	font-family: optima, Arial, Helvetica, sans-serif;
	font-weight: light;
	font-size: 01em;
	margin-top: 0.3%;
	margin-right: 15%;
	margin-bottom: 0.1%;
	margin-left: 15%;
	color: #000;
	position: relative;
	text-align: center;
}

.content3 {
	height: 100%;
/*	width: 89%; */
	padding-top: 0.1%;
	padding-right: 0%;
	padding-bottom: 0.12%;
	padding-left: 0%;
	float: none;
	font-family: optima, Arial, Helvetica, sans-serif;
	font-weight: light;
	font-size: 01.1em;
	margin-top: 0.3%;
	margin-right: 15%;
	margin-bottom: 0.1%;
	margin-left: 15%;
	color: #000;
	position: relative;
	text-align: justify;
}

content4 {
height: 100%;
/* width: 90%; */
padding-top: 0.1%;
padding-right: 0%;
padding-bottom: 0.12%;
padding-left: 0%;
float: none;
font-family: optima, Arial, sans-serif;
font-weight: 300;
font-size: 1.1em;
margin-top: 0.3%;
margin-right: 15%;
margin-bottom: 0.1%;
margin-left: 15%;
color: #000;
position: relative;
text-align: center;
}



/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol { 
	padding: 5px 15px 5px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}






/* ~~ The footer ~~ */
.footer {
	background: #999999;
	font-family: optima, Arial, Helvetica, sans-serif;
	font-weight: light;
	font-size: 0.95em;
	left: 0.6%;
	right: 0.6%;
	height: 0.6%;
	max-width: 80%;
	padding-top: 0.1%;
	padding-right: 2%;
	padding-bottom: 0.1%;
	padding-left: 2%;
	margin: 0px auto;
	float: center;
	text-align: center;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both;
}
.footer2 {
	background: #999999;
	font-family: optima, Arial, Helvetica, sans-serif;
	font-weight: light;
	font-size: 0.95em;
	left: 1.2%;
	right: 0.6%;
	height: 0.3%;
	max-width: 60%;
	padding-top: 0.1%;
	padding-right: 0;
	padding-bottom: 0.1%;
	padding-left: 0;
	margin: 0px auto;
	text-align: center;
	float: center;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both;
}


/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 0.08%;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 0.08%;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 0.750%;
	line-height: 0px;
}

.awardButtons {
/*	background-image: url(http://www.marcicurtis.com/buttonallawardslong.jpg); */
	background-repeat: no-repeat;
	padding-top: 0%;
	padding-bottom: 0.25%;
	position: relative;
	visibility: inherit;
	float: center;
	max-width: 85%;
}
	
.leftText {
	.leftText {
	padding: 10px 20px 10px 20px;
	width: 400px;
	float: left;
	background: #fff;
	
}
.rightText {
	float: right;
	position:inherit;
	width: 400px;
	background: #fff;
	padding: 10px 20px 10px 20px;
/*	margin-right: 30px; */
	border-style: groove;
	border-color: #555555;
	border-width: 5px;
	text-align: right;
	
}
	
.leftoverText {
	padding: 10px 20px 10px 20px;
	width: 400px;
	float: right;
	background: #fff;
}

.baseImage2 {
	
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-bottom: 2px;
	background: #fff;
	position:inherit;
	margin-left: 90px;
}
.bottomText {
	max-width: 90%;
	height: auto;
	background: #fff;
	align:middle;
	
}

.bottomText img {float: none;
	margin: 0 5px 0 0; }

.centre {width:700px; margin: 0 auto; color: #555555; text-align: center; font-family: lucinda 	grande, Arial, Helvetica, sans-serif;} 

 .imageLeft {
  align:left;
  clear: right;
  padding: 20px;
  border-image: 5px solid #fff;
  margin: 5px 20px 5px 0px;
  font-family: optima, Arial, Helvetica, sans-serif;
	font-weight: light;
  font-size: 01.1em;
  text-decoration:none;
  text-align:center
}
.align-right { 
  float:right;
/*  margin: 0px 110px 0px 0px; */
}
.align-left { 
  float:left;
/*  margin: 0px 0px 0px 60px; */
 }
 .image-left {
	 float:left;
 }
 .image-right {
	 float:right;
 }
.hr {
  border: 0;
/*  width: 60%; */
  color: #555;
  height: 3px;
  align: center;
/*  margin: 0px 10px 0px 120px; */
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
a.unique:hover {
background-color: #000;
}
.bigger {
	font-style: normal;
	font-size: 120%;
	text-transform:uppercase;
	color: #000;
	background-color: #fff;
}
.bar {
	font-style: normal;
	font-size: 140%;
	color: #000;

}

.imagecenter {
border: 0px;
font-size: 01em;
	color: #000;
text-align: center;
	margin: 0 auto;
}

.container2
{
background-image:none;
background-color: #fff;
max-width: 1100px;
alignment-adjust:middle;
/*margin-right: 50px;
margin-left: 50px;
padding-right: 10px;
padding-left: 10px;*/
}


.container3
{
background-image:none;
background-color: #fff;
max-width: 90%;
alignment-adjust:middle;

}

.container4  {
width: 100%;
	max-width: 1050px;/* a max-width may be desirable to keep this layout from getting too wide on a large monitor. This keeps line length more readable. IE6 does not respect this declaration. */
	min-width: 300px;/* a min-width may be desirable to keep this layout from getting too narrow. This keeps line length more readable in the side columns. IE6 does not respect this declaration. */
	background: #FFF;
	margin:auto;
	position:relative;
	text-align: center;
}


p {
    font-size: 1em;
}

@media (max-width: 480px) {
    html {
        font-size: 13px;
    }
}

@media (min-width: 480px) {
    html {
        font-size: 13px;
    }
}

@media (min-width: 768px) {
    html {
        font-size: 14px;
    }
}

@media (min-width: 992px) {
    html {
        font-size: 15px;
    }
}

@media (min-width: 1200px) {
    html {
        font-size: 16px;
    }
}




@import url('themes/magicslideshow.core.css');
@import url('themes/default/magicslideshow.default.css');
.white
.mss-slider {
    background: #ffffff !important;
}



.MagicSlideshow { margin:0 auto !important; }



/* The outermost container of the Menu Bar, an auto width box with no margin or padding */
ul.MenuBarHorizontal
{
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	font-weight: normal;
	cursor: pointer;
	font-family: optima, Arial, Helvetica, sans-serif;
	background-color: #FFF;
	color: #CCC;
	height: auto;
	width: 90%;
	text-align: center;
	margin-top: auto;
	margin-right: 0px;
	margin-bottom: auto;
	margin-left: 90px;
	word-spacing: normal;
	display: inherit;
	float: center;
	position: relative;
	
	
}
/* Set the active Menu Bar with this class, currently setting z-index to accomodate IE rendering bug: http://therealcrisp.xs4all.nl/meuk/IE-zindexbug.html */
ul.MenuBarActive
{
	z-index: 1000;
}
/* Menu item containers, position children relative to this container and are a fixed width */
ul.MenuBarHorizontal li
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	position: relative;
	text-align: center;
	cursor: pointer;
	width: auto;
	float: left;
	font-family: optima, Arial, Helvetica, sans-serif;
}
/* Submenus should appear below their parent (top: 0) with a higher z-index, but they are initially off the left side of the screen (-1000em) */
ul.MenuBarHorizontal ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	z-index: 1020;
	cursor: default;
	width: auto;
	position: absolute;
	left: -1000em;
}
/* Submenu that is showing with class designation MenuBarSubmenuVisible, we set left to auto so it comes onto the screen below its parent menu item */
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible
{
	left: auto;
}
/* Menu item containers are same fixed width as parent */
ul.MenuBarHorizontal ul li
{
	width: 90%;
}
/* Submenus should appear slightly overlapping to the right (95%) and up (-5%) */
ul.MenuBarHorizontal ul ul
{
	position: absolute;
	margin: -5% 0 0 95%;
}
/* Submenu that is showing with class designation MenuBarSubmenuVisible, we set left to 0 so it comes onto the screen */
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible
{
	left: auto;
	top: 0;
}

/*******************************************************************************

 DESIGN INFORMATION: describes color scheme, borders, fonts

 *******************************************************************************/

/* Submenu containers have borders on all sides */
ul.MenuBarHorizontal ul
{
	border: 1px solid #FFF;
	padding: auto;
}
/* Menu items are a light gray block with padding and no text decoration */
ul.MenuBarHorizontal a
{
	display: block;
	cursor: pointer;
	background-color: #fff;
	padding: 1.0em 1.1em;
	color: #333;
	text-decoration: none;
	font-family: optima, Arial, Helvetica, sans-serif;
	font-size: 16px;
}
/* Menu items that have mouse over or focus have a blue background and white text */
ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus
{
	background-color: #999;
	color: #000;
}
/* Menu items that are open with submenus are set to MenuBarItemHover with a blue background and white text */
ul.MenuBarHorizontal a.MenuBarItemHover, ul.MenuBarHorizontal a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal a.MenuBarSubmenuVisible
{
	background-color: #999;
	color: #000;
	font-family: optima, Arial, Helvetica, sans-serif;
	text-transform: none;
}

/*******************************************************************************

 SUBMENU INDICATION: styles if there is a submenu under a given menu item

 *******************************************************************************/

/* Menu items that have a submenu have the class designation MenuBarItemSubmenu and are set to use a background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal a.MenuBarItemSubmenu
{
	background-image: url(SpryMenuBarDown.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
	background-color: #fff;
	text-transform: none;
}
/* Menu items that have a submenu have the class designation MenuBarItemSubmenu and are set to use a background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal ul a.MenuBarItemSubmenu
{
	background-image: url(SpryMenuBarRight.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
/* Menu items that are open with submenus have the class designation MenuBarItemSubmenuHover and are set to use a "hover" background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal a.MenuBarItemSubmenuHover
{
	background-image: url(SpryMenuBarDownHover.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
/* Menu items that are open with submenus have the class designation MenuBarItemSubmenuHover and are set to use a "hover" background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal ul a.MenuBarItemSubmenuHover
{
	background-image: url(SpryMenuBarRightHover.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}

/*******************************************************************************

 BROWSER HACKS: the hacks below should not be changed unless you are an expert

 *******************************************************************************/

/* HACK FOR IE: to make sure the sub menus show above form controls, we underlay each submenu with an iframe */
ul.MenuBarHorizontal iframe
{
	position: absolute;
	z-index: 1010;
	filter:alpha(opacity:0.1);
}
/* HACK FOR IE: to stabilize appearance of menu items; the slash in float is to keep IE 5.0 from parsing */
@media screen, projection
{
	ul.MenuBarHorizontal li.MenuBarItemIE
	{
		display: inline;
		f\loat: left;
		background: #000;
	}
}


 
 div.c2 { font-variant: small-caps; font-weight: light; text-align: center;}

 div.c4 {font-weight: light; text-align: center;}
  
 div.c6 {font-style: italic; font-weight: light;text-align: center}
  
  div.c8 { font-weight: light;color: #777777; font-family: lucinda grande, Arial, Helvetica, 		sans-serif; font-size: 100%; text-align: center; height: 100%; width: 89%; margin-top: 		0.3%;
	margin-right: 15%;
	margin-bottom: 0.1%;
	margin-left: 7%;position: relative;}
   
 
 span.c1 {color: #555555; font-family: optima, Arial, Helvetica, sans-serif; font-variant: small-caps; font-size: 100%}
  span.c2 {color: #555555; font-family: optima, Arial, Helvetica, sans-serif; font-size: 250%}
  span.c3 {color: #333333; font-family: optima, Arial, Helvetica, sans-serif; font-size: 150%}
  span.c4 {color: #333333; font-family: optima, Arial, Helvetica, sans-serif; font-size: 120%}
span.c5 {color: #777777; font-weight: light; font-family: optima, Arial, Helvetica, sans-serif; font-size: 110%}
  span.c6 {color: #333333; font-family: optima, Arial, Helvetica, sans-serif; font-size: 160%}
span.c7 {color: #777777; font-weight: light; font-family: optima, Arial, Helvetica, sans-serif; font-size: 100%}
  span.c8 {color: #555555; font-family: optima, Arial, Helvetica, sans-serif; font-size: 150%}
 span.c9 {color: #555555; font-weight: light; font-family: optima, Arial, Helvetica, sans-serif; font-size: 90%; }

 
 p.c3 {color: #000000; font-family:  optima, Arial, Helvetica, sans-serif; font-size: 155%; font-weight: bold}


.centered {
	height: 100%;
/*	width: 90%; */
	font-family: Optima, Arial, sans-serif;  
	font-weight: light;
	font-size: 1em;
	color: #555;
	visibility: inherit;
	position: relative;
	visibility: inherit;
	margin-top: 0px;
	margin-right: 0.9%;
	margin-bottom: 0px;
	margin-left: 0.9%;
	alignment-adjust:middle;
	text-align: center;
		
}

.reviews {
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    height: 227px; 
}

#images{
    text-align:center;
}

/* render html5 elements as block */
wrapper, header, footer, section, aside, nav, article {
display: block;
}

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
	line-height: normal;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:middle;
	margin: 1% 0 1% 4%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF THREE  */
.span_3_of_3 { width: 100%; }
.span_2_of_3 { width: 65.33%; }
.span_1_of_3 { width: 30.66%; }

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_3_of_3, .span_2_of_3, .span_1_of_3 { width: 100%; }

.section .caption {
	display: block;
	font-size: 1.3em;
	font-variant: small-caps;
	color: #A32626;

}

.section .byline {
  font-variant: small-caps;
  color: #000000;
	
}
}




.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:middle;
	margin: 1% 0 1% 3%;
}.col:first-child { margin-left: 0%; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF TWO  */
.span_2_of_2 {
	width: 50%;
}
.span_1_of_2 {
	width: 50%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col { 
		margin: 1% 0 1% 0%;
		justify-content: center;
	}
}

@media only screen and (max-width: 480px) {
	.span_2_of_2, .span_1_of_2 { width: 90%; }
}

	
</style>